<?php

namespace AppBundle\Repository;

/**
 * MusiqueRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MusiqueRepository extends \Doctrine\ORM\EntityRepository
{
}
